@charset "utf-8";
/* CSS Document */

/* CSS RESET */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code,
small, strong, em, del, ins, b, i, a,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video										{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; list-style: none; }
article, aside, figure, footer, header, hgroup, nav, section	{ display:block; }

/*/////////////////////////////////////////////////////////////////////////////////*/

/* @font-face 					{  font-family: "century";  src: url(cg.eot );src: local("Centory Gothic"), url(cg.ttf ) format("truetype"); } */

 
 body							{ font-family: 'Open Sans', sans-serif;  font-size:12px; background-color:#6d67af; }

 div#bckgnd						{ width:100%; height:100%; }
 div#con_top					{ width:100%; height:131px; background-color:#FFF; z-index:100; position:fixed; -webkit-box-shadow: 0 4px 4px -2px #333;
   								-moz-box-shadow: 0 4px 4px -2px #333; box-shadow: 0 4px 4px -2px #333; }
 	div#_top					{ width:1000px; margin:0px auto; height:131px; position:relative; }
	div#logo					{ position:absolute; left:0px; top:10px; width:200px; height:113px; }
	div#menu_top_				{ position:absolute; left:220px; top:100px; width:800px; height:20px; }
        nav                                 { position:relative; width:985px; margin:0px auto; height:29px; z-index:6; }  
                ul#menu				{ float:left; list-style:none; padding:0px 0px 0px 10px; margin:0px;  }		
		ul#menu li			{ position: relative; float:left; line-height:29px; height:29px; margin:0px 0px 0px 0px; padding:0px 7px 0px 7px; color:#5d3d24; transition: background-color 0.2s ease;  }	
                ul#menu li.hide_mobile  { display: none; }
		ul#menu li a		{ padding:4px 7px 0px 3px; font-size:13px; color:#000; font-weight: bold; text-decoration:none; transition: color 0.2s ease; }
                ul#menu li:hover,
                ul#menu li.select       { background-color:#9093ca; cursor: pointer; }
		ul#menu li a.select,
                ul#menu li:hover a,
		ul#menu li a:hover	{ color:#FFF; }
                ul#menu li ul		{ float: left; display: none; position:absolute; left:0px; top:29px; margin:0px; padding:0px; z-index: 100; color:#3c0050; }
                ul#menu li ul li        { float:none; list-style: none; background: #9093ca; padding-left: 10px; margin: 0px; height:30px; line-height: 30px; width: 200px; border:1px solid #3c0050; border-top:none; color:#3c0050; font-size: 12px; }                 
                ul#menu li ul li a      { font-size: 12px; color:#000!important; }
                ul#menu li:hover ul     { display: block; }
                ul#menu li ul li:hover  { background:#064ea3; }
                ul#menu li ul li:hover a{ color:#FFF!important; }
                ul#menu:after 		{ display: block; content: ".";  height: 0; visibility: hidden;	}
	
	
	ul#submenu					{ margin:0px; padding:10px 0px 0px 18px; color:#FFF; }
	ul#submenu li				{ list-style:square; }
	ul#submenu li a				{ color:#FFF; text-decoration:none; font-weight:normal; }
	ul#submenu li a:hover		{ color:#FFF; text-decoration:underline; }
	ul#submenu li a.selected	{ color:#FFF; text-decoration:underline; }
	
 div#con_mid					{ width:100%; z-index:10; display:block; }
 	div#_mid					{ width:800px; margin:0px auto; position:relative; padding:161px 0px 250px 200px; overflow:auto; }
	div#intro					{ width:520px; padding:0px; float:left; margin-bottom:150px; }
        
        div.slide-class                         { width:540px; padding:0px; float:left; height:180px; margin: 0px; }
        div.slide-class2                         { width:540px; padding:0px; float:left; min-height:300px; height:auto; margin: 0px; }
	div.cnt_intro				{ background-color:#FFF; width:490px; padding:15px 15px 35px 15px; -moz-border-radius: 10px!important; border-radius: 10px!important; float:left; margin:0px 20px 20px 0px; text-align:justify; position:relative; }
        div.cnt_intro2				{ background-color:#FFF; width:490px; min-height:300px; padding:15px 15px 35px 15px; -moz-border-radius: 10px!important; border-radius: 10px!important; float:left; margin:0px 20px 20px 0px; text-align:justify; position:relative; }
	div.cnt_intro h1			{ font-size:14px; margin-bottom:0px; }
	div.cnt_intro img			{ margin-right:15px; text-align:left; max-height:100px; max-width:100px; }
	div.cnt_intro a.link_intro	{ position:absolute; right:15px; bottom:10px; }
        div.cnt_intro:hover             { cursor: pointer; background-color: #eff1ed; }
	
	div#cnt						{ background-color:#FFF; width:480px; padding:20px; min-height: 343px; -moz-border-radius: 10px!important; border-radius: 10px!important; float:left; margin-bottom:150px; text-align:justify; }	
	div#cnt h1					{ font-size:24px; margin-bottom:20px; }
	div#twitter					{ display: none; background:url(../img/bck_twitter.png) no-repeat top left #064ea3; width:200px; padding:15px 10px 10px 10px; -moz-border-radius: 10px!important; border-radius: 10px!important; float:right; margin:0px 30px 30px 0px; }
        div#video					{ background:#064ea3; width:180px; padding:20px; -moz-border-radius: 10px!important; border-radius: 10px!important; float:right; margin:0px 30px 30px 0px; }
        div#video span                          { font-size:15px; color:#FFF; }
	div#right_info				{ background:#064ea3; width:180px; padding:20px; -moz-border-radius: 10px!important; border-radius: 10px!important; float:right; margin:0px 30px 30px 0px; }
	div#right_info span			{ font-size:15px; color:#FFF; }
	div#right_contact			{ background:#064ea3; width:180px; padding:20px; -moz-border-radius: 10px!important; border-radius: 10px!important; float:right; margin:0px 30px 30px 0px; }
	div#right_contact a			{ color:#FFF; text-decoration:none; } 
	div#right_contact a:hover	{ color:#FFF; text-decoration:underline; } 
	span.home			{ font-size:12px; color:#FFF; font-weight:bold; line-height:20px; }
	span.phone			{ background:url(../img/contact_tel.png) no-repeat left; padding:10px 0px 10px 35px; font-size:12px; color:#FFF; font-weight:bold; line-height:30px; }
	a.tel				{ background:url(../img/contact_tel.png) no-repeat left; padding:10px 0px 10px 35px; font-size:12px; color:#FFF; text-decoration:none; line-height:36px; }
	a.tel:hover			{ background:url(../img/contact_tel.png) no-repeat left; padding:10px 0px 10px 35px; font-size:12px; color:#FFF; text-decoration:none; line-height:36px;}
	a.mail				{ background:url(../img/contact_mail.png) no-repeat left; padding:10px 0px 10px 35px; font-size:12px; color:#FFF; text-decoration:none; line-height:36px; }
	a.mail:hover		{ background:url(../img/contact_mail.png) no-repeat left; padding:10px 0px 10px 35px; font-size:12px; color:#FFF; text-decoration:none; line-height:36px;}
	a.ask				{ background:url(../img/contact_mail.png) no-repeat left; padding:10px 0px 10px 35px; font-size:12px; color:#FFF; text-decoration:none; line-height:36px; }
	a.ask:hover			{ background:url(../img/contact_mail.png) no-repeat left; padding:10px 0px 10px 35px; font-size:12px; color:#FFF; text-decoration:none; line-height:36px;}
        a.nieuws			{ background:url(../img/contact_nieuws.png) no-repeat left; padding:10px 0px 10px 35px; font-size:12px; color:#FFF; text-decoration:none; line-height:36px; }
	a.nieuws:hover			{ background:url(../img/contact_nieuws.png) no-repeat left; padding:10px 0px 10px 35px; font-size:12px; color:#FFF; text-decoration:none; line-height:36px;}
	a.over				{ background:url(../img/contact_mail.png) no-repeat left; padding:10px 0px 10px 35px; font-size:12px; color:#FFF; text-decoration:none; line-height:36px; }
	a.over:hover		{ background:url(../img/contact_mail.png) no-repeat left; padding:10px 0px 10px 35px; font-size:12px; color:#FFF; text-decoration:none; line-height:36px;}
	div.shadow					{ -webkit-box-shadow: 0 4px 4px -2px #333; -moz-box-shadow: 0 4px 4px -2px #333; box-shadow: 0 4px 4px -2px #333; }
	
	#right_contact .header		{ font-weight:bold; color:#FFF; font-size:14px; }


 /* nieuws */
 div.cnt_news				{ background-color:#FFF; width:490px; padding:15px 15px 35px 15px; -moz-border-radius: 10px!important; border-radius: 10px!important; float:left; margin:0px 20px 20px 0px; text-align:justify; position:relative; }
 div.cnt_news h1			{ font-size:14px; margin-bottom:0px; }
 div.cnt_news img			{ margin:0px 15px 10px 0px; text-align:left; max-height:100px; max-width:100px; }
 div.cnt_news a.link_news	{ position:absolute; right:15px; bottom:10px; }
 div.news_block				{ width:480px; padding:0px; position:relative; margin-bottom:20px;}
 div.news_block h2			{ text-decoration:none; font-style:normal; }
 div.news_block hr.hr_news	{ border:none; border-bottom:1px solid #000; width:480px; margin:20px 0px; }
 div.news_block a.link_news	{ position:absolute; right:15px; bottom:10px; }

 div#cont_btm					{ width:100%; position:fixed; bottom:0px; z-index:100; -webkit-box-shadow: -2px 0px 4px 2px #333; -moz-box-shadow:-2px 0px 4px 2px #333; box-shadow:-2px 0px 4px 2px #333; }
 div#cont_btm_cnt				{ background-color:#064ea3; width:100%; height:165px; color:#FFF; } 
 div#btm						{ bottom:0px; margin:0px auto; height:165px; width:1000px;  } 
 
 div#contact					{ float:left; width:570px; margin-top:15px; padding:0px 0px 0px 0px;}
	div#contact a				{ color:#FFF; text-decoration:none; font-weight:normal; }
	div#contact a:hover			{ text-decoration:underline; }
        div#contact span                        { font-size:10px; line-height: 11px; }
        div#contact div.first   { width:150px; float:left; }
        div#contact div.third   { width:170px; float:left; }
        div#contact div.second  { width:200px; float:left; }
        div.first,div.second { margin-right:25px; }
 div#social						{ float:left; width:135px; margin-top:15px; margin-right:30px; text-align:center;  }
 div#social img					{ margin-right:2px; }
 div#video_btm					{ float:left; width:150px;margin-top:15px; margin-right:30px; text-align: center; }
 div#video_btm img                              { width: 140px; }
 
 div#black_bar					{ display:none }
 
 /* Popup */
 #backgroundPopup			{ display:none; position:fixed; _position:absolute; height:100%; width:100%; top:0; left:0; background:#000; z-index:1000;  }
 #popupContact				{ display:none; position:fixed; _position:absolute; width:800px; background:#064ea3; -moz-border-radius: 10px!important; border-radius: 10px!important; z-index:1001; text-align:center; padding:12px; font-size:13px; }
 #popupContact h4			{ font-size:18px; color:#FFF; margin:0px; letter-spacing:1px; }	
 #popupContactClose			{ font-size:12px; line-height:14px; right:6px; top:4px; position:absolute; color:#FFF; font-weight:700; display:block; cursor:pointer; }
 
 /* search */
 div#search                             { position: absolute; right:30px; top:5px; }
 input.search                           { padding: 0px 0px 0px 5px; width: 200px; height: 20px; line-height: 20px; border: 1px solid #eeeeee; background: url(../img/searchicon.jpg) right top no-repeat #FFFFFF; color:#4B4B4B; }
 input.search_xl                        { padding: 0px 0px 0px 5px; width: 300px; height: 20px; line-height: 20px; border: 1px solid #eeeeee; background: url(../img/searchicon.jpg) right top no-repeat #FFFFFF; color:#4B4B4B; }
 input.search_sbm                       { border: 1px solid #eeeeee; font-size: 10px; height: 21px; line-height: 20px; background-color:#eeeeee; color: #999999; margin-left: 4px;  }
 input.search_sbm_xl                    { border: 1px solid #eeeeee; font-size: 12px; height: 21px; line-height: 20px; background-color:#eeeeee; color: #999999; margin-left: 4px;  }
 input.search_sbm_xl:hover,
 input.search_sbm:hover                 { color: #000; cursor: pointer; }
 
 /* Contact */
 #form_contact input			{ width:350px; border:1px solid #666; -moz-border-radius: 5px!important; border-radius: 5px!important; padding:2px 5px; }
 #form_contact input.sm			{ width:30px; }
 #form_contact input.radio		{ width:40px; border:none;}
 #form_contact textarea			{ width:350px; height:100px; font-family:"century"; border:1px solid #666; -moz-border-radius: 5px!important; border-radius: 5px!important; padding:2px 5px; }
 #form_contact .btn				{ width:100px; }
 #form_contact .btn_xl			{ width:200px; }
 input.sm						{ width:30px; }
 input.sm_no_border				{ width:auto!important; border:none; }
 .naam							{ display:none; }
 input.true						{ border:1px solid #0F0; background-color:#9bffb5!important; }
 input.false					{ border:1px solid #F00; background-color:#ff9b9b!important; }
 select.true					{ border:1px solid #0F0; background-color:#9bffb5!important; }
 select.false					{ border:1px solid #F00; background-color:#ff9b9b!important; }
 textarea.true					{ border:1px solid #0F0; background-color:#9bffb5!important; }
 textarea.false					{ border:1px solid #F00; background-color:#ff9b9b!important; }
 .btn							{ -moz-border-radius: 5px; border-radius: 5px; color:#000; }
 .btn:hover						{ background-color:#CCC;-moz-border-radius: 5px; border-radius: 5px; color:#000; cursor:pointer; }
 
 span.quote { font-size: 11px!important; color:#FFF; }
  
.slicknav_menu {
	display:none;
}
/* Widths */


/*!
 * SlickNav Responsive Mobile Menu v1.0.3
 * (c) 2015 Josh Cope
 * licensed under MIT
 */
.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer; }
  .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0.188em; }

.slicknav_menu {
  *zoom: 1; }
  .slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left; }
  .slicknav_menu .slicknav_icon {
    float: left;
    margin: 0.188em 0 0 0.438em; }
  .slicknav_menu .slicknav_no-text {
    margin: 0; }
  .slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: 0.125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
  .slicknav_menu:before {
    content: " ";
    display: table; }
  .slicknav_menu:after {
    content: " ";
    display: table;
    clear: both; }

.slicknav_nav {
  clear: both; }
  .slicknav_nav ul {
    display: block; }
  .slicknav_nav li {
    display: block; padding-left: 50px; }
  .slicknav_nav .slicknav_arrow {
    font-size: 0.8em;
    margin: 0 0 0 0.4em; }
  .slicknav_nav .slicknav_item {
    cursor: pointer; }
    .slicknav_nav .slicknav_item a {
      display: inline; }
  .slicknav_nav .slicknav_row {
    display: block; }
  .slicknav_nav a {
    display: block; }
  .slicknav_nav .slicknav_parent-link a {
    display: inline; }

.slicknav_brand {
  float: left; }

.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
  background: #9093ca;
  padding: 10px 5px; }
  .slicknav_menu * {
    box-sizing: border-box; }
  .slicknav_menu .slicknav_menutxt {
    color: #fff;
    font-weight: bold;}

.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #064ea3; }

.slicknav_nav {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden; }
  .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0 0 0 20px; }
  .slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px; }
    .slicknav_nav .slicknav_row:hover {
      background: #064ea3;
      color: #FFF; }
  .slicknav_nav a {
    padding: 5px 10px;
    margin: 2px 5px;
    text-decoration: none;
    color: #FFF; }
    .slicknav_nav a:hover {
      background: #064ea3;
      color: #FFF; }
  .slicknav_nav .slicknav_txtnode {
    margin-left: 15px; }
  .slicknav_nav .slicknav_item a {
    padding: 0;
    margin: 0; }
  .slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0; }

.slicknav_brand {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px; }
 
 
 h1								{ font-size:24px; margin-bottom:20px; }
 h2								{ font-size:14px; margin-bottom:5px; text-decoration:underline; font-style:italic; }
 a								{ color:#024ea2; font-weight:bold; }
 a:hover						{ color:#024ea2; text-decoration:none; }
 a.sitemap                                              { color:#FFF; text-decoration:none; }
  /* Adaptive */
@media only screen and (max-width: 1024px) {
        div#con_top                     { height:100px; }
        div#_top                        { height:100px;}
        div#logo                        { top:0px; }
        div#logo img                    { height:100px; }
        div#menu_top_                   { top:45px; }   
        div#_mid                        { padding-top: 130px; }
  	div#black_bar			{ display:none; }        
        div#cont_btm                    { width:100%; padding-top:85px; -webkit-box-shadow: none; -moz-box-shadow:none; box-shadow:none; }
        div#cont_btm_cnt		{ width:100%; height:130px; } 
        div#btm                         { font-size:10px; height:130px; }
        div#video_btm,
        div#contact,
        div#social                      { margin-top:5px; }
        div#video_btm img               { width:100px;}
}

@media only screen and (max-width: 991px) {
    .js #menu { display:none; } 	
    .js .slicknav_menu { display:block; }
   
    div#con_top,
    div#con_mid,    
    div#con_btm { max-width: 100%; position: relative; height: auto;}    
    div#menu_top_ { position: relative; left: 0px; top:0px; width: 100%; }
    div#cont_btm { position: relative; bottom: auto;  padding-top:0px; -webkit-box-shadow: none; -moz-box-shadow:none; box-shadow:none; }
    div#_top    { max-width: 100%}
    div#_mid    { max-width:100%; padding-left: 0px; padding-bottom: 10px; padding-top: 30px; margin-bottom: 0px;}
    div#intro   { max-width: 100%; margin-bottom: 0px; }
    div#cnt	{ width: 92%; padding: 20px 4%; position: relative; margin-bottom:20px;  }
    div#btm     { max-width: 100%; }
    div#cont_btm_cnt { height: auto; overflow: auto;}     
    a.sitemap       { display: none; }
    div.cnt_intro  { width: 92%; padding: 20px 4%;}
    div.cnt_news    { width: 95%; padding:0px; }
    div.news_block hr.hr_news { width: 95%; }
    div#twitter { display: none; }
    .shadow     { -webkit-box-shadow: none; -moz-box-shadow:none; box-shadow:none; }
    div#right_info  { display: none; }
    div#right_contact  { width: 92%; padding: 20px 4%; margin: 0px 0px 20px 0px;  }
    
    div#search  { right: 5px;}
    div.news_block  { width: 100%; padding-bottom: 50px;}
    input.search_xl { max-width: 100%;}
    #popupContact   { max-width: 95%;}
    #popupContact #iframe { max-width: 400px!important; }
    table   { max-width: 100%!important;}
    h1{ text-align: left;}
    #form_contact input, #form_contact textarea { max-width: 50%;} 
    div#video_btm,
    div#social      { width: 25%;}   
    
}


@media only screen and (max-width: 760px) {
    div#video_btm,
    div#social      { width: 100%; text-align:center}   
    div#contact     { width: 95%; padding: 0 2% 1% 2%; }
    div#contact strong {display:none; }
    div#contact div { width:100%!important; margin-bottom:10px; font-size:14px; text-align:center;}    
    div.slide-class2  { max-width: 105%; margin:0px; padding:0px; overflow: auto; height:auto; margin-bottom: 30px;}
    div.slide-class { max-width: 105%; margin:0px; padding:0px; overflow: auto; height:auto; margin-bottom: 30px;}
    div.slide-class2 .cnt_intro,
    div.slide-class .cnt_intro { width: 97%; padding: 20px 1%;}
    div.news_block  { width: 100%; padding-bottom: 0px;}
    a.link_news { bottom:10px!important; }
    div.cnt_news    { padding-bottom: 10px;}
}
